Ask Your Question

Revision history [back]

You can use the newer gcc v8.X, by passing the —override option to the .run file (assuming you downloaded the .run file for CUDA installation from the NVIDIA website). Otherwise if you have already installed as pointed in the other answer you can gcc-compat* to install the older version of gcc.